## rust-rend 0.3.6

=== debian/changelog ===
rust-rend (0.3.6-1) unstable; urgency=medium

  * Package rend 0.3.6 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Jul 2022 10:07:28 -0400
