=== debian/control ===
Source: rust-rend
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecheck-0.6+std-dev (>= 0.6.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rend
Rules-Requires-Root: no

Package: librust-rend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecheck-0.6+std-dev (>= 0.6.7-~~),
 librust-bytecheck-0.6-dev (>= 0.6.7-~~)
Provides:
 librust-rend+bytecheck-dev (= ${binary:Version}),
 librust-rend+default-dev (= ${binary:Version}),
 librust-rend+std-dev (= ${binary:Version}),
 librust-rend+validation-dev (= ${binary:Version}),
 librust-rend-0-dev (= ${binary:Version}),
 librust-rend-0+bytecheck-dev (= ${binary:Version}),
 librust-rend-0+default-dev (= ${binary:Version}),
 librust-rend-0+std-dev (= ${binary:Version}),
 librust-rend-0+validation-dev (= ${binary:Version}),
 librust-rend-0.3-dev (= ${binary:Version}),
 librust-rend-0.3+bytecheck-dev (= ${binary:Version}),
 librust-rend-0.3+default-dev (= ${binary:Version}),
 librust-rend-0.3+std-dev (= ${binary:Version}),
 librust-rend-0.3+validation-dev (= ${binary:Version}),
 librust-rend-0.3.6-dev (= ${binary:Version}),
 librust-rend-0.3.6+bytecheck-dev (= ${binary:Version}),
 librust-rend-0.3.6+default-dev (= ${binary:Version}),
 librust-rend-0.3.6+std-dev (= ${binary:Version}),
 librust-rend-0.3.6+validation-dev (= ${binary:Version})
Description: Endian-aware primitives for Rust - Rust source code
 This package contains the source for the Rust rend crate, packaged by debcargo
 for use with cargo and dh-cargo.
