=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.3.6 --all-targets --all-features
Features: test-name=rust-rend:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.3.6 --all-targets --no-default-features --features bytecheck
Features: test-name=librust-rend-dev:bytecheck
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.3.6 --all-targets 
Features: test-name=librust-rend-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.3.6 --all-targets --no-default-features --features std
Features: test-name=librust-rend-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.3.6 --all-targets --no-default-features --features validation
Features: test-name=librust-rend-dev:validation
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.3.6 --all-targets --no-default-features
Features: test-name=librust-rend-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
