## rust-rend 0.4.0

=== debian/changelog ===
rust-rend (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package rend 0.4.0 from crates.io using debcargo 2.5.0
  * Fix FTBFS on riscv64 (Closes: #1018745)

 -- Blair Noctis <n@sail.ng>  Fri, 09 Sep 2022 13:26:30 +0000
