=== debian/control ===
--- 
+++ 
@@ -32,16 +32,16 @@
  librust-rend-0+default-dev (= ${binary:Version}),
  librust-rend-0+std-dev (= ${binary:Version}),
  librust-rend-0+validation-dev (= ${binary:Version}),
- librust-rend-0.3-dev (= ${binary:Version}),
- librust-rend-0.3+bytecheck-dev (= ${binary:Version}),
- librust-rend-0.3+default-dev (= ${binary:Version}),
- librust-rend-0.3+std-dev (= ${binary:Version}),
- librust-rend-0.3+validation-dev (= ${binary:Version}),
- librust-rend-0.3.6-dev (= ${binary:Version}),
- librust-rend-0.3.6+bytecheck-dev (= ${binary:Version}),
- librust-rend-0.3.6+default-dev (= ${binary:Version}),
- librust-rend-0.3.6+std-dev (= ${binary:Version}),
- librust-rend-0.3.6+validation-dev (= ${binary:Version})
+ librust-rend-0.4-dev (= ${binary:Version}),
+ librust-rend-0.4+bytecheck-dev (= ${binary:Version}),
+ librust-rend-0.4+default-dev (= ${binary:Version}),
+ librust-rend-0.4+std-dev (= ${binary:Version}),
+ librust-rend-0.4+validation-dev (= ${binary:Version}),
+ librust-rend-0.4.0-dev (= ${binary:Version}),
+ librust-rend-0.4.0+bytecheck-dev (= ${binary:Version}),
+ librust-rend-0.4.0+default-dev (= ${binary:Version}),
+ librust-rend-0.4.0+std-dev (= ${binary:Version}),
+ librust-rend-0.4.0+validation-dev (= ${binary:Version})
 Description: Endian-aware primitives for Rust - Rust source code
  This package contains the source for the Rust rend crate, packaged by debcargo
  for use with cargo and dh-cargo.
