## rust-rend 0.5.2

=== debian/changelog ===
rust-rend (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package rend 0.5.2 from crates.io using debcargo 2.7.6
  * Disable zerocopy-0_8 feature, we have only 0.7

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 12:59:49 +0000
