=== debian/control ===
Source: rust-rend
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rend
Homepage: https://github.com/djkoloski/rend
X-Cargo-Crate: rend
Rules-Requires-Root: no

Package: librust-rend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecheck-0.8-dev,
 librust-bytemuck-1-dev
Provides:
 librust-rend+bytecheck-dev (= ${binary:Version}),
 librust-rend+bytemuck-1-dev (= ${binary:Version}),
 librust-rend+default-dev (= ${binary:Version}),
 librust-rend-0-dev (= ${binary:Version}),
 librust-rend-0+bytecheck-dev (= ${binary:Version}),
 librust-rend-0+bytemuck-1-dev (= ${binary:Version}),
 librust-rend-0+default-dev (= ${binary:Version}),
 librust-rend-0.5-dev (= ${binary:Version}),
 librust-rend-0.5+bytecheck-dev (= ${binary:Version}),
 librust-rend-0.5+bytemuck-1-dev (= ${binary:Version}),
 librust-rend-0.5+default-dev (= ${binary:Version}),
 librust-rend-0.5.2-dev (= ${binary:Version}),
 librust-rend-0.5.2+bytecheck-dev (= ${binary:Version}),
 librust-rend-0.5.2+bytemuck-1-dev (= ${binary:Version}),
 librust-rend-0.5.2+default-dev (= ${binary:Version})
Description: Cross-platform, endian-aware primitives for Rust - Rust source code
 Source code for Debianized Rust crate "rend"
