=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.5.2 --all-targets --all-features
Features: test-name=rust-rend:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.5.2 --all-targets --no-default-features --features bytecheck
Features: test-name=librust-rend-dev:bytecheck
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.5.2 --all-targets --no-default-features --features bytemuck-1
Features: test-name=librust-rend-dev:bytemuck-1
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.5.2 --all-targets
Features: test-name=librust-rend-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rend 0.5.2 --all-targets --no-default-features
Features: test-name=librust-rend-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
